/** Change the size and colour of the widget title */
.tribe-events-list-widget h2.widget-title {
	color: blue;
	font-size: 30px;
}

/** Make each event standout with a new background and border */
.tribe-events-list-widget li.tribe-events-list-widget-events {
	background: rgba(43, 108, 163, 0.2);
	padding: 10px;
}

/** Make each event title uppercase and underline them */
.tribe-events-list-widget .tribe-event-title {
font-size:14px;	
margin-top: 0px!important;
    margin-bottom: 0px!important;
}



.tribe-list-widget .tribe-events-list-widget-events {margin-left:0px!important;}

.tribe-events-schedule h2, .tribe-events-schedule h2 span {font-size:11px!important;line-height:20px!important;}

.tribe-event-duration {line-height:20px!important;}

.tribe-events-list-widget ol li {margin-bottom:10px!important;}

.tribe-events-page-title {font-family: "Playfair Display";font-size:30px!important;font-weight: bold!important;}

.tribe-events-list-separator-month {    background-color: #2b6ca3!important;font-size: 20px!important;color:#fff!important;margin:auto!important;padding: 15px 20px!important;}

